* {
	margin: 0;
	padding: 0;
}

body {
background: #ABC7D5 url(images/background.jpg) repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height:1.3em;
color: #000;
}

a {
text-decoration: none;
color: #798db5;
}

a:hover {
text-decoration: underline;
color: #b9dcf8;
}

/* Page et entete */

#wrap {
margin: 0px auto;
width: 850px;
background: #ffffff;
border: 3px solid #fafcfc;
}

#header {
background: #0171AF url(images/eolien-band.png);
height: 175px;
}

#header h1 { 
font-size: 20px;
padding: 30px 10px 0 20px;
text-align: left;
text-indent:-2000px;
}

#header h1 a { 
display:block;
text-indent:-12000px;
}

#header h1 a:hover {
color: #111;
text-indent:-1000px;
}

#header h2 {
font-size: 21px;
color: #fff;
padding: 5px 10px 0 20px;
letter-spacing: -1px;
font-weight: 100;
text-align: left;
text-indent:-1000px;
}

#header p {
text-align: right;
padding: 0px 10px 0 10px;
}

#recherche{
       float: center;
       width : 850px;
       padding : 0px 0 5px 0;
       margin : -20px 0 5px 0;
       text-indent:+20px;
}


/* Menus et sous-menus 1 */

#menu {
height: 35px;
line-height: 35px;
background: #e3ddd5;
}

#menu ul {
list-style-type: none;
padding-left: 20px;
letter-spacing : 1px;
}

#menu ul li {
display: block;
float: left;
}

#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 100;
font-size: 14px;
}

#menu ul li a:hover {
color: #111;
text-decoration: none;
}

#navads {
margin-top:8px;
margin-left:10px;
height: 25px;
width: 820px;
}


/* Contenu gauche et droite */


#content {
padding: 0px 15px 20px 15px;
}

#content h1 {
font-size: 28px;
font-weight: bold;
padding: 20px 2px 10px 0px;
color:#070d13;
}

#content ul {
padding-left: 20px;
padding-bottom: 5px;
list-style:none;
}

#content h4{
	margin:0.2em 0em 1em 0.2em;
        font-size: 12px;
        font-weight: 100;
}

#wrap h5{
       font-family: Arial;
       font-size:10px;
       padding:5px 0px 5px 10px;
       color:#070d13;
       line-height:1em;
       margin-left:-10px;
       margin-right:-10px;
       margin-top:5px;
}


/* Contenu gauche */

#left {
float: left;
width: 470px;
text-align: justify;
padding: 15px 0 0px 0;
}

#left p{
        padding: 8px 0 8px 0;
	line-height:1.5em;
}

#left h1 a {
text-decoration: none;
}

#left h1 a:hover {
color: #111;
}

#left h1 a {
text-decoration: none;

}


#left h2 {
font-size: 17px;
font-weight: 105;
padding: 10px 0 10px 0;
color:#070d13;
}

#left h3{
	margin:1em 1em 1em 0;
        padding-left:0.5em;
	font-size:1em;
        line-height:1.5em;
	font-weight:bold;
	color:#4d5d6a;
}


#left ul {
	margin:0.5em 0em 0.5em 0.5em;
text-decoration:none;
}
#left li{
	padding:0em 0em 0em 2.2em;
	background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}

/* Contenu droit */

#right {
float: right;
width: 300px;
margin-top:0px;
padding: 10px 0 7px 0;
background:#fff;
}

#right h2 {
margin: 10px 0px 10px 0;
padding-left: 10px;
height: 25px;
line-height: 25px;
background: #b5b9bf;
color: #000;
font-size: 13px;
}

#right ul {
padding: 10px 0 15px 10px;
list-style-type: none;
}

#right ul li a {
color: #648CA5;
text-decoration: none;
font-size: 14px;
font-weight: 100;
}

#right ul li a:hover {
color: #111;
}

#right p {
padding-left:5px;
padding-right:5px;
}
.sousmenu {
        padding: 0px 0px 0px 15px;
	font-style: italic;
}

.menu {
        padding: 10px 0px 10px 0px;
        color:#e3ddd5;
}

/* Contenu images et adsense */

#adfirst {
float: left;
height: auto;
width:300px;
margin-top:0px;
margin-bottom:10px;
color: #aaa;
}


.adbottom {
float: left;
height: 250px;
width:300px;
border: 0px solid #ACD3E5;
font-size: 18px;
color: #aaa;
text-align: center;
}

.photo{
    padding-top:1em;
}

.border {
   padding : 10px;
   margin : 10px;
   border : 1px solid #aaa;
}

.photoleft{
   border:1px solid #ACD3E5;
	padding:0.5em;
        margin:0em 0em 0 0;
	float:center;
}


/* Tableaux */

.titre{
        padding:0.2em;
        font-weight: bold;
background: #e3ddd5;
}

.pair{
        padding:0.2em;
background: #ACD3E5;
}

.impair{
        padding:0.2em;
background: #e3ddd5;
}



/* Pied */

#basdepage {
height: auto;
line-height: 30px;
text-align: center;
font-size: 11px;
margin-top:20px;
margin-bottom:10px;
}

#footer {
height: 30px;
line-height: 30px;
background: #b5b9bf;
text-align: center;
font-size: 11px;
}

blockquote{
border:1px solid #ACD3E5;
text-indent:+10px;
padding:0em 1em 1em 0em;
margin:0.8em 0 0.8em 0;
background:transparent url("images/background-blockquote.gif") ;
}

#article {
float:left; 
width:460px; 
height:auto;
margin-top:10px;
margin-bottom:20px;
padding:5px 10px 10px 5px; 
border-top:5px solid #98b8be; 
border-right:1px solid #98b8be; 
border-bottom:1px solid #98b8be; 
border-left:1px solid #98b8be; 
}

#article h2 {
font-size: 17px;
font-weight: 105;
margin-left:5px;
padding: 15px 0px 15px 0;
color:#4f5c59;
}

#article ul {
margin:0.5em 0em 0.5em 0.5em;
text-decoration:none;

}

#article li{
margin-left:15em;
	padding:0em 0em 0.2em 2.2em;
	background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}

#article li.annuaire {
margin-left:0em;
padding:0em 0em 0.2em 2.2em;
	background:transparent url("images/puce1.gif") no-repeat;
text-decoration:none;
}
.articleimg {float:left; margin:0 10px: 0 5px; 
padding-left: 5px;
padding-right:5px;
#article2 {float:left;  border:1px solid #ccc; margin:10px 0; padding:10px;}

